a {
	text-decoration:none;
}

body {
	margin:0px;
	background-color:#303030;
	background-image:url(../img/Bg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}

#MainDiv {
	width:1002px;
	margin-left:auto;
	margin-right:auto;
	display:block;
	background:transparent;
}

#PageDiv {
	display:block;
	position:relative;
	width:100%;
	margin:10px 0px;
	background:transparent;
}